## apertium-srd 0.9.0~r72792

=== debian/changelog ===
apertium-srd (0.9.0~r72792-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #836356)

 -- Kartik Mistry <kartik@debian.org>  Fri, 02 Sep 2016 14:02:16 +0530
