## apertium-srd 1.2.0~r82994

=== debian/changelog ===
apertium-srd (1.2.0~r82994-2) unstable; urgency=medium

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Vcs-* fields.
    + Updated Homepage.
    + Updated Depends.
  * Updated debian/copyright.
  * Added debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Sat, 04 Aug 2018 13:41:31 +0800

apertium-srd (1.2.0~r82994-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.

  [ Kartik Mistry ]
  * Bumped dh compat to 11.
  * debian/control:
    + Updated Standards-Version to 4.1.3.
    + Removed Build-Dep on autools-dev, dh-autoreconf.
  * debian/rules:
    + Removed obsolete dh-autoreconf sequence.

 -- Kartik Mistry <kartik@debian.org>  Tue, 09 Jan 2018 19:16:57 +0530

apertium-srd (0.10.0~r82237-1) unstable; urgency=low

  * Update to latest upstream release.

 -- Tino Didriksen <tino@didriksen.cc>  Sun, 03 Sep 2017 23:16:26 +0200
