## apertium-srd 1.2.0

=== debian/changelog ===
apertium-srd (1.2.0-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Patch and remove dependence on python2 (Closes: #967120)
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Archive, Repository.

  [ Kartik Mistry ]
  * Added debian/gitlab-ci.yml.
  * Add debian/upstream/metadata.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Mon, 21 Dec 2020 12:36:40 +0530
