=== debian/control ===
Source: apertium-srd
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Section: science
Priority: optional
Build-Depends: apertium-dev,
               cg3,
               debhelper-compat (= 13),
               gawk,
               pkg-config,
               python3
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/science-team/apertium-srd
Vcs-Git: https://salsa.debian.org/science-team/apertium-srd.git
Homepage: https://apertium.org/
Rules-Requires-Root: no

Package: apertium-srd
Architecture: all
Depends: apertium (>= 3.4), cg3, ${misc:Depends}
Description: Apertium single language data for Sardinian
 Data package providing Apertium language resources for Sardinian.
